@charset "utf-8";
/* CSS Document */
.focus-box {  background-position:center; position:relative; font-family:'\5b8b\4f53'; }
.focus-container { overflow:hidden; position:relative; visibility:hidden;}
.focus-container .focus-item { position:absolute; width:100%; height: 100%; left:0; top:0; overflow: hidden;}
.focus-container .focus-item img { width: 100%; height: 100%; border:0; vertical-align: top;}
.focus-title-bar {
    display:none;
    position: absolute;
    left: 50%;
    bottom: 72px;
    z-index: 40;
    width: auto !important;
    height: 30px;
    margin-left: -602px;
 }
.focus-title-bg { width: 100%; height: 100%; background-color: #000; opacity: 0.7; filter:alpha(opacity=70) ; display:none;}
.focus-title {   height: 30px; line-height: 30px; padding: 0 10px; color: #fff; font-size: 14px; 
    width: 100%;    background: rgba(0,0,0,.5);}
.focus-title a,.focus-text a {color: #fff; text-decoration: none; font-family:"????";}
.focus-title a:hover,.focus-text a:hover { color: #e5e5e5; text-decoration: none;}
.focus-text-box { position:absolute; left:30px; top:10px; z-index: 20; width: 40%; height: 100px;}
.focus-text-bg { width: 100%; height: 100%; background-color: #000; opacity: 0.7; filter:alpha(opacity=70);}
.focus-text-inner { position: absolute; left: 0; top: 0; z-index: 30; height: 100%; overflow: hidden;}
.focus-text{  padding:10px; line-height: 1.5; color: #fff; font-size: 13px; }
.focus-navigation { display:block; width:30px; text-align:center; height:50px; line-height:50px; background:#000; text-decoration: none; color:#fff; font-size:30px; font-weight:bold; text-decoration: none; cursor:pointer; position:absolute; top:50%; margin-top:-25px; z-index: 50; opacity: 0.7; filter:alpha(opacity=70);}
.focus-navigation:hover { font-size: 30px; font-weight: bold; color: #fff; text-decoration: none;}
.focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.focus-prev { left:0px;}
.focus-next { right:0px;}
.focus-pagination { position:absolute; right:10px; bottom:0; z-index:60; height:20px; text-align:right;}
.focus-page { display:inline-block; width:10px; height:10px; line-height:10px; text-align:center; font-size:12px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; overflow:hidden; border-radius:5px; background-color:#999; color:#fff; margin-right:5px; cursor:pointer;}
.focus-page span { display: none;}
.focus-page:hover { text-decoration: none; font-size: 12px; color: #fff; font-weight: bold; }
.focus-page-active { background-color:#ff4019;}

/* sudyExtend */
/**????**/
.sudy-select { display:inline-block; position:relative; z-index:100;}
.sudy-select .select-name { display:inline-block; line-height:24px; padding:0 22px 0 5px; background:url(images/arrow01_down.gif) no-repeat right 50%; border:1px solid #CCC; cursor:pointer;}
.select-down .select-name { background-image:url(images/arrow01_up.gif);}
.select-down .select-open { background-image:url(images/arrow01_down.gif);}
.select-up .select-name { background-image:url(images/arrow01_down.gif);}
.select-up .select-open { background-image:url(images/arrow01_up.gif);}
.sudy-select .select-list { border:1px solid #999; position:absolute; left:0; background-color:#fff; display:none; z-index:100; z-index:100; _margin-top:_2px;}
.sudy-select .select-list li { line-height:24px; cursor:pointer; white-space:nowrap;}
.sudy-select .select-list li.hover { background-color:#06C; color:#fff;}

/**??**/
.sudy-pubdate { width:54px; height:52px; overflow:hidden; background-color:#fff;border:1px solid #e7838b;}
.sudy-pubdate span { display:block; width:100%; font-family:"????"; font-size:22px; font-weight:normal; text-align:center;}
.sudy-pubdate span.pubdate-month { height:26px; line-height:26px; font-size:12px; color:#d00818; }
.sudy-pubdate span.pubdate-day { height:28px; line-height:28px; color:#d00818;}
/**???**/
.sudy-tab {}
.sudy-tab .tab-menu { height:33px;     margin-bottom:15px;}
.sudy-tab .tab-menu li { display:inline-block; height:33px; line-height:33px; float:left; font-size:22px; font-weight:bold; color:#737373;border-radius:5px 5px 0 0; cursor:default;}
.sudy-tab .tab-menu li.selected {color:#000000; font-size:22px;}
ul.tab-list {
    position: relative;
}
.tab-list .post-more {
    position: absolute;
    top: -35px;
    left:145px;
}
.tab-list .post-more ,.tab-list .post-more a{
	color:#d00818;
	font-size:14px;
}
/**?????**/
.sudy-input {display:inline-block; _display:inline; position:relative; font-family:Tahoma, Geneva, sans-serif; vertical-align:top;}
.sudy-input input,.sudy-input textarea { display:inline-block; height:17px; line-height:17px; color:#333; font-size:13px; vertical-align:top; padding:3px; background-color:#fff; border:1px solid #ccc; outline:none; border-radius:3px; overflow:hidden;}
.sudy-input textarea { height:85px;}
.sudy-input .tip { display:block; height:25px; line-height:25px; color:#888; font-size:13px; position:absolute; left:10px; top:0;}

/**????**/
/**????**/
.sudy-links { display:inline-block; }
.sudy-links .links-name { display:inline-block; font-weight:bold; line-height:24px; padding:0 20px 0 5px; background:#fff url(images/arrow.png) no-repeat right 50%; border:1px solid #444; cursor:default;}
.sudy-links .wrap-open { }
.sudy-links .links-wrap { overflow:hidden; white-space:nowrap; border:1px solid #444; padding:3px 0; background-color:#fff; line-height:1.7; position:absolute; display:none; left:0; bottom:25px; z-index: 10000;}
.sudy-links .links-wrap a { display:block; padding:0 10px;}
.sudy-links .links-wrap a:hover { color:#fff; background-color:#1e90ff;}

/**scroll??**/
.sudy-scroll { position:relative;}
.sudy-scroll-wrap { position:relative; left:0; top:0; overflow:hidden;}
.sudy-scroll-nav .nav-prev,.sudy-scroll-nav .nav-next { display:block; width:20px; height:24px; text-align:center; line-height:24px; font-size:18px; font-family:Tahoma, Geneva, sans-serif; color:#fff; background:#666; cursor:pointer; position:absolute; top:50%; margin-top:-12px; z-index:100;}
.sudy-scroll-nav .nav-prev:active,.sudy-scroll-nav .nav-next:active { background:#454545;}
.sudy-scroll-nav .nav-next { right:-22px;}
.sudy-scroll-nav .nav-prev { left:-22px;}
.sudy-scroll-page { width:100%; height:10px; text-align:center; position:absolute; left:0; bottom:-15px; z-index:100;}
.sudy-scroll-page .page-index { display:inline-block; width:10px; height:10px; border-radius:5px; overflow:hidden; background:#666; margin:0 3px;}
.sudy-scroll-page .active { background:#F30}
.sudy-scroll-page .page-index span { display:none;}
.focus-pagination {
    display: none;
}

.list .sudy-tab .tab-menu li {
	font-family:"????"
    display: inline-block;
    height: 63px;
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    border-radius: 0px 0px 0 0;
    cursor: default;
    
	
}
.list .sudy-tab .tab-menu {
    min-height:56px
    margin-bottom: 15px;
}
.list .sudy-tab .tab-menu li.selected a{
	background:#333;
	}
.tab-list .post-more {
    position: absolute;
    top: -41px;
    left: 170px;
}